@CHARSET "UTF-8";
#subscriptionPageMain{
	padding:7px ;
	margin:0px auto;
	min-height:750px;
	width:980px;
	background:rgba(238,238,238,0.8);
	border-bottom:1px solid #e1df34;
	display: block;
	padding-bottom: 100px;
}
.messageText{
	color:#363636;
	font-size:20px;
}
.message{
	height:70px;
	width:100%;
	text-align:center;
	margin-top:80px;
}
.subscription-header-img{
	height:300px;
	width:980px;
	background:#818286;
	display: block;
}
.subscription-detail-div{
	min-height:400px;
	width:960px;
	margin:0px auto;
}
.msg-display-div{
	width:100%;
	text-align:center;
	padding-top:10px;
	color:#ff0000;
}

.address-info-div{
	padding-left:30px;
	display:inline-block;
	height:380px;
	width:464px;
	vertical-align: top;
}
.pay-info-div{
	padding-left:45px;
	display:inline-block;
	height:380px;
	width:405px;
}
.address-info-header{
	padding-top:20px;
	height:20px;
	width:464px;
	display:block;
}
.pay-info-header{
	padding-top:20px;
	height:20px;
	width:305px;
	display:block;
}
.pay-mode-div{
	padding-top:15px;
	height:50px;
	width:305px;
	display:block;
}
.mode-img-div{
	height:24px;
	width:305px;
}
.common-mode-image{
	height:24px;
	width:40px;
	background:#d1d2d4;
	margin-right:13px;
	display:inline-block;
}
.card-number-div{
	margin-top:5px;
	padding-top:15px;
	height:30px;
	width:365px;
	display:block;
}
.csc-div{
	padding-top:5px;
	height:60px;
	width:305px;
	display:block;
}

.css-text-box{
	height:30px;
	width:305px;
	display:block;
}
.css-textbox{
	height:30px;
	width:60px;
	display: inline-block;
	float:left;
}
.csc-tn-style{
	padding-left:5px;
	height:27px;
	width:50px;
	border:#e2e2e2;
	background:#d1d2d4;
	font-size:14px;
	color:#232323;
}
.csc-text-div{
	padding-top:7px;
	height:23px;
	width:235px;
	padding-left:5px;
	display: inline-block;
}
.card-valid-div{
	height:50px;
	width:305px;
	display:block;
}
.by-clicking-text-div{
	float:left;
	min-height:58px;
	padding-top:12px;
	width:305px;
}
.card-valid-text{
	padding-top: 16px;
	float:left;
	vertical-align: top;
	width:80px;
	height:34px;
	display: inline-block;
}
.card-valid-dd{
	padding-top:12px;
	width:220px;
	height:38px;
	display: inline-block;
}
.address-text-input{
	height:340px;
	width:464px;
	display:block;
}


.address-text-div1{
	width:505px;
	display: inline-block;
	height:190px;
	vertical-align: top;
	float:left;
}
.address-text-div1 ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.address-text-div1 ul li{
	color:#353535;
	font-size:14px;
}
.li-left-div{
	vertical-align: top;
	min-height:30px;
	width:100px;
	display:inline-block;
	padding-top:17px;
}
.li-right-div{
	padding-top:10px;
	height:30px;
	width:300px;
	display:inline-block;
}


.address-text-div{
	width:105px;
	display: inline-block;
	height:340px;
	vertical-align: top;
	float:left;
}
.address-text-div ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.address-text-div ul li{
	padding-top:15px;
	padding-bottom:7px;
	color:#353535;
	font-size:14px;
}
.address-input-div{
	width:350px;
	height:340px;
	display: inline-block;
}
.address-input-div ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.subTextBox{
	height:26px;
	border:1px solid #e2e2e2;
	background:#d1d2d4;
	font-size:14px;
	color:#232323;
	padding-left:5px;
	width: 250px;
}
.cardTextBox{
	height:26px;
	border:1px solid #e2e2e2;
	background:#d1d2d4;
	font-size:14px;
	color:#232323;
	width:215px;
	padding-left:5px;
}
.address-input-div ul li{
	padding-top:10px;
	padding-bottom:2px;
}
.color35f14{
	color:#353535;
	font-size:14px;
}
.small_select{
	padding-left:5px;
	background:#d1d2d4;
	width:60px;
	height:24px;
	border:1px solid #e2e2e2;
	outline:none;
	margin-right:15px;
}
.premium-div{
	height:30px;
	width:275px;
	display:block;
	text-align:left;
	padding-right:30px;
	margin-top:10px;
}
.purchaseBtn{
	height:30px;
	width:95px;
	color:#272814;
	border:none;
	border-radius:2px ;
	background: -webkit-gradient(linear, left top, left bottom, from(#dde27a),
		to(#e0df2b) );
	background: -moz-linear-gradient(top, #dde27a, ##e0df2b);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#dde27a', endColorstr = '#e0df2b' );
}

.license-record {
	margin: 10px 0px;
}

.subscription_dropdown_style {
	background: #d1d2d4;
}

.credit-card-icons-small {
	background: url(../images/credit-card-icons-small.png) no-repeat;
	width: 165px;
	height: 19px;
	display : inline-block;
	float: right;
}

.subscriptionButton {
	border: 1px solid #aaa;
	padding: 7px 25px;
	border-radius:2px ;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff),
		to(#ccc) );
	background: -moz-linear-gradient(top, #fff, #ccc);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#fff', endColorstr = '#ccc' );
}

.active {
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc),
		to(#666) );
	background: -moz-linear-gradient(top, #ccc, #666);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#ccc', endColorstr = '#666' );
	color:#fff;
}

#credit_card_div {
	display: none;
}